Bug 1082281 - Review Request: perl-Business-Stripe - Interface for Stripe payment system
Summary: Review Request: perl-Business-Stripe - Interface for Stripe payment system
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Petr Šabata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-03-30 08:57 UTC by David Dick
Modified: 2014-04-19 09:21 UTC (History)
2 users (show)

Fixed In Version: perl-Business-Stripe-0.04-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-04-15 15:52:02 UTC
psabata: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description David Dick 2014-03-30 08:57:29 UTC
Spec URL: http://ddick.fedorapeople.org/packages/perl-Business-Stripe.spec
SRPM URL: http://ddick.fedorapeople.org/packages/perl-Business-Stripe-0.04-1.fc20.src.rpm
Description: Interface for Stripe payment system
Fedora Account System Username: ddick

Comment 2 Petr Šabata 2014-04-01 14:13:42 UTC
TODO: Drop most of the build-time dependencies as almost none of them are actually used.
TODO: BR perl

No blockers.  Approving.

Comment 3 David Dick 2014-04-02 09:44:26 UTC
New Package SCM Request
=======================
Package Name: perl-Business-Stripe
Short Description: Interface for Stripe payment system
Owners: ddick
Branches: f20 el6 epel7
InitialCC: perl-sig

Thanks for the review Petr!

Comment 4 Gwyn Ciesla 2014-04-02 12:10:44 UTC
Git done (by process-git-requests).

Comment 5 Fedora Update System 2014-04-03 10:48:22 UTC
perl-Business-Stripe-0.04-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-Business-Stripe-0.04-1.fc20

Comment 6 Fedora Update System 2014-04-03 10:48:59 UTC
perl-Business-Stripe-0.04-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-Business-Stripe-0.04-1.el6

Comment 7 Fedora Update System 2014-04-03 17:41:02 UTC
perl-Business-Stripe-0.04-1.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 8 Fedora Update System 2014-04-15 15:52:02 UTC
perl-Business-Stripe-0.04-1.fc20 has been pushed to the Fedora 20 stable repository.

Comment 9 Fedora Update System 2014-04-19 09:21:39 UTC
perl-Business-Stripe-0.04-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.